[Desktop Entry]
Encoding=UTF-8
Name=SFS Manager
Icon=/usr/share/pixmaps/midi-icons/squashfs-image48.png
Comment=Download and manage installed SFS application packages
Exec=sfsmanager
Terminal=false
Type=Application
Categories=X-SetupEntry
GenericName=SFS Manager
NoDisplay=true
